const express = require('express');
require('dotenv').config();
const importRoutes = require('./routes/importRoutes');

const app = express();
app.use(express.json());

app.use('/import', importRoutes);

const PORT = process.env.PORT || 3000;
app.listen(PORT, () => {
  console.log(`Server running on http://localhost:${PORT}`);
});